package server

import (
	"github.com/urfave/cli/v2"
)

// ServerCommand defines the `abra server` command and its subcommands
var ServerCommand = cli.Command{
	Name:    "server",
	Aliases: []string{"s"},
	Usage:   "Manage servers",
	Subcommands: []*cli.Command{
		&serverAddCommand,
		&serverListCommand,
		&serverRemoveCommand,
		&serverPruneCommand,
	},
}
